.background {
    background-image: url("../../images/pc_background.jpeg");
    background-color: rgba(224, 224, 224, 0);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
}
.main-container {
    justify-content: center;
    width: 60%;
    min-width: 600px;

    background-color: rgba(224, 224, 224, 0.9);
}
.main__logo {
    max-width: 300px;
}
.form {
    max-width: 450px;
}
.buttons-block {
    max-width: 400px;
    width: 100%;
}
.language-select {
    color: white;
}
.language-select-container {
    position: absolute;
    top: 70px;
    right: 70px;
}
.language-select-container[dir="rtl"] {
    right: auto !important;
    left: 70px !important;
}
.logo-container {
    display: none;
}
.mt {
    margin-top: 70px;
}
@media screen and (min-device-width: 1200px) {
    .language-select-container, .language-select {
        height: 40px;
    }
    .language-button {
        margin: 10px 10px;
    }
}

@media screen and (max-device-width: 1199px) {
    .main-container {
        justify-content: space-between;

        width: 100%;
        min-width: auto;
    }
    .main__logo {
        max-width: 170px;
    }
    .footer {
        flex-grow: 1;
    }
    .form {
        max-width: 350px;
    }
    .language-select-container {
        display: flex;
        align-items: center;
        flex-grow: 1;

        position: static;
    }
    .language-select {
        color: black;
    }
    .mt {
        margin-top: 20px;
    }

}